Skip to main content
GET
/
accounts
Get User Accounts
curl --request GET \
  --url https://hg.cash/api/v1/accounts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "balance": 123,
      "pendingFees": 123,
      "netBalance": 123,
      "currency": "<string>",
      "number": "<string>",
      "alias": "<string>",
      "platform": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>"
      },
      "company": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>"
      }
    }
  ],
  "count": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.hg.cash/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

User API authentication token with format: cash_<64-char-hex>

Example: cash_16cdc3b6f83c72d9d2680adca4f430962981f6bf32613a129dded0aa060387d2

Response

List of accounts

data
object[]
count
integer